body {
    font: normal 90% "Breakers-Light", sans-serif;
}
.masthead ul.mainMenu {
    /*width: 43%width:17.375em*/
}
.masthead ul.mainMenu li 
{
    padding: 0px 2%;
    font-size: 85%;
    float: right;

}

.masthead ul.mainMenu li.topLabel
{
    padding: 0 0 0 2%;
}

.contentContainer {
    width: 60%;
    margin-right: 3%;
}
.leftColumn {
    width: 35%
}
.leftPanelAlt {
    margin-left: 0%;
    position: absolute;
    width: 32.5%!important;
    z-index: 100;
    left: 12px;
    top:0px !important;
}
.footerContainer .footerColumn {
    padding-left: 2%;
    padding-top: 2px;
    width: 31%;
}
/*.bottomFooter ul {
    padding: 0 0 0 2%;
    width: 41%;
}*/
.legal {
    /*padding: 0 0 0 3%;
    width: 52%;*/
        margin: 0 0 0 4%;
    padding: 2em 0;
    width: 93%;
}
.menuTabbedWrapper, .trackingMobile, .mobileNav{
    display:none
}
.contentAreaWrapper {
    padding: 1.125em 0!important;
}

.contentAreaContainer{padding: 1.2em 0;}
.contentAreaContainer img {
    width:83%
}
#nav-wrap #menu-icon, .menuTabbedWrapper {
    display:none
}
.trackingContainer .btn{left:78%}
.topLabelShow{margin-right:1%!important;}
.mainMenuShow {
    /*width: 20.25em !important;width: 15.25em !important*/
}

.mastheadWrapper{/*min-width: 66%; float:right;*/margin:0}
/*.masthead{min-width:65%}*/
.masthead ul.mainMenuShow li a{text-align:left}

.trackingInput{width:60%!important;font:0.8em/1.5em 'Breakers-Light',Arial,Helvetica,sans-serif!important; padding: 8px 10px 5px!important }

.footerColumn h5{width:88%!important;font:1.25em/1em 'Breakers-Bold',Arial,Helvetica,sans-serif!important;}
.emailInput{width: 58%!important;padding: 10px 22px 8px 4px!important; font:11px/24px 'Breakers-Thin',Arial,Helvetica,sans-serif!important}
.bottomLeftPanelContainerMobile{display:none}
.moduleContainer h3{line-height:1em}
.logoContainer img, .shadow{width:90%}
.imageWrapper img{width:97%}
.contentAreaContainer a {font-size:90%}
.socialMediaContainer {width: 100% !important;}

    label.error {
    clear: none;
    color: red;
    font-size: 0.8em;
    margin-left: 96px;
    margin-top: -13px;
    width: auto;
}

.rightArea {
margin-right: 3%;
width: 60%;}

.actionsMobile, #tab-wrap, #mobileEmailContainerOuter{display:none}
.logoHolder{background-size:70% auto!important;min-height:2.500em!important}
 /*Videos*/
.videoBlock iframe{width:99%; height:17em;}

.masthead {
     float: right;
    margin: 0;
    width: 65%;
}

.masthead .CLMenuDataView {
    float: right;
    margin-right: 26px;
    padding: 0;
    white-space: nowrap;
    width: 100%;}

.masthead .CLMenuDataView ul.mainMenu{float:right;width:100%}
.topLabelShow {
    margin-left: -16px;
}
.couponHolder{ width: 98%; }
#store-hours, #menu-icon { display: none;}

.leftPanelBottomContainer{font-size:85%;}